Description:

Ttrss and pocket client. Full-screen plasmoid to bring touchscreen devices a pleasant user experience to read your ttrss and pocket subscriptions. It is rescued from deprecated code of 2014 so maybe some errors appear. some background notes in https://planet.communia.org/en/content/launching-tiny-tiny-rss-and-pocket-client-plasma-5. Read install dependencies before killing your desktop.

DEPENDS

It needs these qml modules:

QtQuick 2.0
QtQuick.Controls 2.0
QtQuick.Controls 1.4
QtQuick.Layouts 1.1
QtGraphicalEffects 1.0
QtQuick.XmlListModel 2.0
import QtQuick.Extras 1.4
org.kde.plasma.core 2.0
org.kde.plasma.components 2.0
org.kde.plasma.extras 2.0
org.kde.plasma.plasmoid 2.0
QtQuick.XmlListModel 2.0
QtWebKit 3.0 and experimental
QtQuick.Window 2.2
In ubuntu/kde-neon some names of packages are: qml-module-qtquick-extras, qml-module-qtquick-xmllistmodel qml-module-qtquick-controls qml-module-qtquick-extras among others.
Review changelog in https://github.com/aleixq/ttrssPocket-plasmoid/releases

From v1.1 webengineview so blink is the default engine instead of Webkit. It's a big change so take care when using as it can make plasmashell unusable as of issue https://bugs.kde.org/show_bug.cgi?id=380280 . It's working as it should with qt5.9 from kde neon testing. If issue is not solved or using inferior version use 1.0.1 (webkit) version instead.
Last changelog:

v1.2 2 months ago

Adapting the pocketmanager pocket login to allow processing authorization in webengineview (size and offtherecord browsing).
Adding close button to pocketmanager configuration.

Be the first to comment

v1.2 2 months ago

Adapting the pocketmanager pocket login to allow processing authorization in webengineview (size and offtherecord browsing).
Adding close button to pocketmanager configuration.

v1.1 1 year ago

v1.1 adds webengineview so blink as default engine instead of Webkit. It's a big change so Take care when using as it can make plasmashell unusable as of issue https://bugs.kde.org/show_bug.cgi?id=380280 . It's working as it should with qt5.9 from kde neon testing. If issue is not solved or using inferior version use 1.0.1 (webkit) version instead.

File (click to download) Version Description Packagetype Architecture Downloads Date Filesize DL OCS-Install
Pling me
Details
license
version
1.1
updated Mar 27 2018
added May 26 2017
downloads today
0
page views today 1